.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401058,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401058,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401058,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401064,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401064,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401064,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401066,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401066,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401066,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401071,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401073,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401073,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401073,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401075,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401075,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401075,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.049619px;}
._1{width:1.044133px;}
._3{width:2.445932px;}
._8{width:243.614143px;}
._7{width:383.974566px;}
._2{width:664.087734px;}
._5{width:726.468509px;}
._6{width:744.690262px;}
._4{width:761.434575px;}
.fc2{color:rgb(128,0,128);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.359989px;}
.fs2{font-size:30.719988px;}
.fs1{font-size:34.079986px;}
.fs0{font-size:37.439985px;}
.fs5{font-size:40.799984px;}
.fs3{font-size:68.159973px;}
.y0{bottom:196.020168px;}
.y1a{bottom:262.538382px;}
.y19{bottom:288.760086px;}
.y18{bottom:314.981790px;}
.y17{bottom:341.203494px;}
.y1c{bottom:418.711765px;}
.y16{bottom:425.074385px;}
.y1b{bottom:432.979457px;}
.y21{bottom:460.550807px;}
.y22{bottom:460.743614px;}
.y14{bottom:485.037251px;}
.y20{bottom:485.808478px;}
.y12{bottom:492.171097px;}
.y15{bottom:492.363904px;}
.y13{bottom:499.497750px;}
.y1f{bottom:500.076170px;}
.y10{bottom:521.863321px;}
.y11{bottom:522.056127px;}
.y1e{bottom:522.634547px;}
.y26{bottom:547.313798px;}
.y24{bottom:554.254837px;}
.y1d{bottom:554.447644px;}
.y25{bottom:561.581490px;}
.ye{bottom:579.319701px;}
.yf{bottom:579.512508px;}
.y23{bottom:580.090928px;}
.y27{bottom:605.734211px;}
.y28{bottom:605.927018px;}
.y2c{bottom:633.112755px;}
.y29{bottom:640.053794px;}
.y2a{bottom:640.246601px;}
.y2b{bottom:647.380447px;}
.y2d{bottom:674.373377px;}
.y2e{bottom:674.566184px;}
.y31{bottom:704.644021px;}
.y2f{bottom:711.777867px;}
.y30{bottom:718.911712px;}
.yd{bottom:754.388135px;}
.y34{bottom:755.159362px;}
.yb{bottom:761.521981px;}
.yc{bottom:768.655827px;}
.y33{bottom:769.427054px;}
.ya{bottom:799.890504px;}
.y9{bottom:800.276117px;}
.y32{bottom:801.047343px;}
.y7{bottom:817.435908px;}
.y6{bottom:818.399942px;}
.y8{bottom:818.978361px;}
.y5{bottom:875.856322px;}
.y39{bottom:908.247838px;}
.y4{bottom:924.636403px;}
.y38{bottom:942.374615px;}
.y36{bottom:959.727213px;}
.y35{bottom:976.887004px;}
.y37{bottom:994.046796px;}
.y3{bottom:1010.242554px;}
.y3d{bottom:1045.526170px;}
.y3c{bottom:1062.685961px;}
.y3b{bottom:1079.845753px;}
.y3a{bottom:1097.005544px;}
.y3f{bottom:1114.165336px;}
.y2{bottom:1130.361094px;}
.y1{bottom:1148.292112px;}
.y3e{bottom:1169.115230px;}
.h6{height:20.273752px;}
.h4{height:22.763511px;}
.h3{height:25.253270px;}
.h2{height:27.743029px;}
.h7{height:29.703504px;}
.h8{height:30.232788px;}
.h5{height:50.506540px;}
.h1{height:1039.549580px;}
.h0{height:1352.860504px;}
.w1{width:768.013445px;}
.w0{width:956.000000px;}
.x0{left:85.959664px;}
.x3{left:89.655090px;}
.xc{left:90.811930px;}
.x2{left:140.748851px;}
.x4{left:207.074337px;}
.x11{left:209.387874px;}
.x17{left:249.876781px;}
.x1a{left:254.312664px;}
.x16{left:264.144473px;}
.x10{left:266.458672px;}
.x12{left:269.929088px;}
.x15{left:274.556364px;}
.x1f{left:288.438430px;}
.x18{left:290.366042px;}
.xd{left:292.102068px;}
.x5{left:294.608554px;}
.xe{left:296.151010px;}
.x13{left:303.476553px;}
.x1b{left:310.418108px;}
.x1{left:452.131584px;}
.x1d{left:633.755446px;}
.x1c{left:645.901903px;}
.x19{left:662.869483px;}
.xb{left:678.102252px;}
.x8{left:687.163324px;}
.xf{left:691.597510px;}
.x7{left:694.104365px;}
.xa{left:696.226000px;}
.x14{left:707.792091px;}
.x6{left:716.855108px;}
.x1e{left:718.783214px;}
.x9{left:725.918339px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.871023pt;}
._1{width:0.866470pt;}
._3{width:2.029748pt;}
._8{width:202.162364pt;}
._7{width:318.639982pt;}
._2{width:551.090937pt;}
._5{width:602.857410pt;}
._6{width:617.978669pt;}
._4{width:631.873881pt;}
.fs4{font-size:22.704593pt;}
.fs2{font-size:25.492877pt;}
.fs1{font-size:28.281160pt;}
.fs0{font-size:31.069444pt;}
.fs5{font-size:33.857727pt;}
.fs3{font-size:56.562320pt;}
.y0{bottom:162.666667pt;}
.y1a{bottom:217.866580pt;}
.y19{bottom:239.626571pt;}
.y18{bottom:261.386562pt;}
.y17{bottom:283.146553pt;}
.y1c{bottom:347.466528pt;}
.y16{bottom:352.746526pt;}
.y1b{bottom:359.306523pt;}
.y21{bottom:382.186514pt;}
.y22{bottom:382.346514pt;}
.y14{bottom:402.506506pt;}
.y20{bottom:403.146505pt;}
.y12{bottom:408.426503pt;}
.y15{bottom:408.586503pt;}
.y13{bottom:414.506501pt;}
.y1f{bottom:414.986501pt;}
.y10{bottom:433.066493pt;}
.y11{bottom:433.226493pt;}
.y1e{bottom:433.706493pt;}
.y26{bottom:454.186485pt;}
.y24{bottom:459.946483pt;}
.y1d{bottom:460.106483pt;}
.y25{bottom:466.026480pt;}
.ye{bottom:480.746474pt;}
.yf{bottom:480.906474pt;}
.y23{bottom:481.386474pt;}
.y27{bottom:502.666466pt;}
.y28{bottom:502.826466pt;}
.y2c{bottom:525.386457pt;}
.y29{bottom:531.146454pt;}
.y2a{bottom:531.306454pt;}
.y2b{bottom:537.226452pt;}
.y2d{bottom:559.626443pt;}
.y2e{bottom:559.786443pt;}
.y31{bottom:584.746433pt;}
.y2f{bottom:590.666430pt;}
.y30{bottom:596.586428pt;}
.yd{bottom:626.026416pt;}
.y34{bottom:626.666416pt;}
.yb{bottom:631.946414pt;}
.yc{bottom:637.866412pt;}
.y33{bottom:638.506411pt;}
.ya{bottom:663.786401pt;}
.y9{bottom:664.106401pt;}
.y32{bottom:664.746401pt;}
.y7{bottom:678.346395pt;}
.y6{bottom:679.146395pt;}
.y8{bottom:679.626395pt;}
.y5{bottom:726.826376pt;}
.y39{bottom:753.706365pt;}
.y4{bottom:767.306360pt;}
.y38{bottom:782.026354pt;}
.y36{bottom:796.426348pt;}
.y35{bottom:810.666342pt;}
.y37{bottom:824.906337pt;}
.y3{bottom:838.346331pt;}
.y3d{bottom:867.626320pt;}
.y3c{bottom:881.866314pt;}
.y3b{bottom:896.106308pt;}
.y3a{bottom:910.346303pt;}
.y3f{bottom:924.586297pt;}
.y2{bottom:938.026291pt;}
.y1{bottom:952.906286pt;}
.y3e{bottom:970.186279pt;}
.h6{height:16.824104pt;}
.h4{height:18.890222pt;}
.h3{height:20.956340pt;}
.h2{height:23.022458pt;}
.h7{height:24.649351pt;}
.h8{height:25.088576pt;}
.h5{height:41.912679pt;}
.h1{height:862.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:637.333333pt;}
.w0{width:793.333333pt;}
.x0{left:71.333333pt;}
.x3{left:74.399970pt;}
.xc{left:75.359970pt;}
.x2{left:116.799953pt;}
.x4{left:171.839931pt;}
.x11{left:173.759812pt;}
.x17{left:207.359393pt;}
.x1a{left:211.040495pt;}
.x16{left:219.199388pt;}
.x10{left:221.119818pt;}
.x12{left:223.999732pt;}
.x15{left:227.839660pt;}
.x1f{left:239.359646pt;}
.x18{left:240.959267pt;}
.xd{left:242.399903pt;}
.x5{left:244.479902pt;}
.xe{left:245.759904pt;}
.x13{left:251.838981pt;}
.x1b{left:257.599406pt;}
.x1{left:375.199850pt;}
.x1d{left:525.919791pt;}
.x1c{left:535.999487pt;}
.x19{left:550.079976pt;}
.xb{left:562.720836pt;}
.x8{left:570.240136pt;}
.xf{left:573.919831pt;}
.x7{left:576.000136pt;}
.xa{left:577.760767pt;}
.x14{left:587.358848pt;}
.x6{left:594.879762pt;}
.x1e{left:596.479794pt;}
.x9{left:602.400853pt;}
}
